/* air */
*{
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	margin:0;
	padding:0;
}

/* link decoration */

A#elink:link{
	border-left: 10px solid white;
}
A#elink:hover{
	border-left: 10px solid Red;
}
A#elink:visited{
	border-left: 10px solid Blue;
}
A#elink:active{
	border-left: 10px solid Green;
}


/* elements setting */

h1,h2,h3,p,dl,ul,ol,dt,dd,li,div,a{
	padding:0;
	list-style: none;
	list-style-position: inside;
}

/* header block */

.header{
	margin: auto;
	width: 650px;
}

h1{
	font-family: "Times New Roman";
	font-weight: bold;
}

p#sub{
	font-family: "Times New Roman";
	font-weight: bold;
	padding: 0;
	margin: 0;
}

/* contents block */

.contents{
	margin: auto;
	width: 650px;
	border-top: 1px solid Black;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
}

div#device{
	float: left;
	width: 49%;
	padding: 2px;
	font-family: Times New Roman;l
}

div#device dl{
	text-align: center;
}
div#device dt{
	font-size: small;
}

div#device dd{
	font-weight: bold;
}

div.contents p#nav{
	padding: 40px 295px 40px 1%;
}

p#craft{
	text-align: right;
	font-size: small;
}

div#img img{
	text-align: center;
	padding: 20px 20px;
}

div#movienav { }
div#movienav a { text-decoration: none; }

div#movienav ul
{
padding: 0;
margin: 0;
list-style-type: none;
position: relative;
}

div#movienav li { display: inline; }

/*1st level elements*/
div#movienav ul
{
background-color: #36c;
padding: 2px 1px;
text-align: center;
}

div#movienav li { margin: 0 0 0px; font-size:80%; }

div#movienav ul a,
div#movienav ul a:link,
div#movienav ul a:visited
{
background-color: #36c;
border: 1px solid #36c;
color: white;
padding: 0px 5px;
}

div#movienav ul a:hover,
div#movienav ul a:focus
{
background-color: #9CD4F7;
border: 1px solid black;
color: black;
}


/* Ftoled logo */

div.contents #logo{
	float: right;
	margin: 0.5%;
}

/* information block */


/* footer block */

.footer{
	clear: both;
	margin: auto;
	width: 650px;
	height: 20px;
	border: 1px solid Black;
	text-align: right;

}